Woocommerce sürüm hatası

0man0

Guest
#1
slm arkadaşlar daha önce woocommerce nin eski sürümünü kullanıyordum ancak son çıkan yeni 2 sürümde hep hatalar aldım bu eklentinin yeni sürümünü kullanan varmı yenisini sil baştan kurdum ancak hata alıyorum aldığım hata ise şudur woocommerce eklentisinin içinden ürün kategorisi oluşturuyorum daha sonra menü kısmına gelip ana menu altında bunları kategori şeklinde göstermek istiyorum ancak ürün kategorileri çıkmıyor menü kısmında aldıgım hata budur
 
Üst Alt